module takeinc
use dfwin

type(T_SID_IDENTIFIER_AUTHORITY) SepNtAuthority
type(T_SID_IDENTIFIER_AUTHORITY) SepWorldSidAuthority

integer*4   SeWorldSid
integer*4   AliasAdminsSid

end module takeinc

